header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ace wo Nerae!
  repository: kara.moe
  conditions:
    tagPresence:
      - 03d29a52-0d6d-4cef-864a-faa4d1aa5c92
      - 29d2716b-deea-41c4-a1e4-096beddebc4e
  actions:
    addTag:
      - tid: 933f62a6-f68c-4188-b6bc-a12433f547e5
        type: 18
